
p      { color: black; font-style: normal; font-size: 1em; font-family: Verdana; text-decoration: none; margin: 5px; padding: 10px 5px 5px }
.menutext   { color: gray; font-size: x-small; font-family: Verdana; text-decoration: none }
.narrative  { color: black; font-size: 12px; font-family: Verdana, sans-serif; padding: 3px }
.headerfooter   { color: black; font-variant: small-caps; font-size: small; font-family: Verdana; text-decoration: none; background-color: silver; margin: 0px; padding: 3px }
.bar a:link    { color: #222; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: none }
.bar a:visited    { color: #555; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: none }
.bar a:hover   { color: white; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: none; background-color: gray }
a:link  { color: navy; font-size: 1em; font-family: Verdana, sans-serif }
a:visited { color: gray; font-size: 1em; font-family: Verdana, sans-serif  }
a:hover { color: navy; font-size: 1em; font-family: Verdana, sans-serif;  background-color: silver }
.rmenu { border-left: 1px solid black }
.bottomsub { border: dashed 1px gray }
